Subject: Re: [RFC] GSoC status update (config API improvements)

From: Matthieu Moy <[email-masked]>
Date: Tue, 29 Jul 2014 15:11:21 +0200

Tanay Abhra <[email-masked]> writes:

> a> Unsetting previously set values
> Local config files can be used to unset config values previously set in system
> files. The user may not have the privilege to touch the system files so he can
> leverage the new API to unset the previously set values.

I had totally forgotten about this, but this was the initial motivation
to write a config cache, so it would be a good conclusion for your
project.

Thanks to the patches you already wrote, the feature went from
"impossible to implement given the design" to "fairly straightforward to
implement" :-).

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/